@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    color: #000;
    font-weight: 400;
}

#wrapper {
    margin: 1rem auto;
    max-width: 780px;
    background: #fff url(../images/background.jpg) no-repeat left top;
    border: solid thin #006bb7;
}

header {
    padding: 40px 25px 10px 60px;
    display: flex;
    justify-content: flex-end;
}

article {
    padding: 16px 25px 0 60px;
}

.color {
    color: #006BB6 !important;
}
h1 {
    font-size: 33px;
    margin: 0 0 12px;
    line-height: 1.2;
    font-weight: 700;
}

h1 small {
    font-size: 16px;
    display: block;
    font-weight: 400;
    margin-top: 5px;
}

p {
    margin-bottom: 12px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 10px 15px;
}

ul li {
    list-style: none;
    text-indent: -15px;
}

ul li:before {
    font-size: 20px;
    margin-right: 15px;
    position: relative;
    top: 0;
    float: left;
    content: "\2022";
    color: #f7941e;
}

footer {
    padding: 0 25px 16px 60px;
}

@media screen and (max-width: 778px) {
    #wrapper {
        border: none;
        margin: 0;
        background: #fff;
    }

    h1 {
        font-size: 25px;
    }

    :is(header, article) {
        padding: 16px 25px 0 25px !important;
    }

    :is(h1, p, ul li) {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(p span, h1 span) {
        white-space: nowrap;
    }

    footer {
        padding: 0 25px 16px !important;
    }
}